clamav

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
661
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake-filesystem
3.22.0-1.fc35
3.22.0-2.fc35
2
rust-srpm-macros
18-2.fc35
20-1.fc35
3
libdav1d
0.9.1-1.fc35
0.9.2-1.fc35
4
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc35
4
fedora-release
35-35
35-36
B
fedora-release-common
35-35
35-36
B
fedora-release-identity-basic
35-35
35-36
B

Groups

This package is not part of any global group.

Most recent builds

graphviz
2.48.0-3.fc35
2.48.0-4.fc35
1
tcl
1:8.6.10-5.fc34
1:8.6.10-6.fc35
1
libibverbs
37.0-1.fc35
38.0-1.fc35
3
elfutils-libs
0.185-5.fc35
0.186-1.fc35
4
elfutils-libelf
0.185-5.fc35
0.186-1.fc35
4
kernel-headers
5.14.9-300.fc35
5.15.4-200.fc35
4
shadow-utils
2:4.9-7.fc35
2:4.9-8.fc35
4
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc35
4
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc35
B
elfutils
0.185-5.fc35
0.186-1.fc35
B
systemd-devel
249.6-2.fc35
249.7-2.fc35
1
librsvg2
2.52.3-1.fc35
2.52.4-1.fc35
2
pango
1.49.3-1.fc35
1.49.3-2.fc35
2
systemd-pam
249.6-2.fc35
249.7-2.fc35
2
cmake-filesystem
3.21.3-1.fc35
3.22.0-1.fc35
2
systemd-libs
249.6-2.fc35
249.7-2.fc35
2
gd
2.3.2-9.fc35
2.3.2-10.fc35
2
systemd
249.6-2.fc35
249.7-2.fc35
3
annobin-plugin-gcc
9.87-2.fc35
9.87-3.fc35
3
annobin-docs
9.87-2.fc35
9.87-3.fc35
4
systemd-rpm-macros
249.6-2.fc35
249.7-2.fc35
4
libaom
3.1.2-1.fc35
3.2.0-2.fc35
4
cryptsetup-libs
2.4.1-1.fc35
2.4.2-1.fc35
4
fedora-release
35-33
35-35
B
fedora-release-common
35-33
35-35
B
fedora-release-identity-basic
35-33
35-35
B
python-pip-wheel
21.2.3-3.fc35
21.2.3-4.fc35
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc35
B
libjxl
0.5-3.fc35
0.6.1-6.fc35
B
libraqm
0.7.2-1.fc35
2021-11-21 22:36:16
Package dependencies resolved successfuly
2021-11-21 21:09:17
Package resolution failed
  • Problem: package gd-2.3.2-9.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package graphviz-2.48.0-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
pango
1.49.2-1.fc35
1.49.3-1.fc35
2
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-10.fc35
3
libsepol
3.3-1.fc35
3.3-2.fc35
4
libseccomp
2.5.2-1.fc35
2.5.3-1.fc35
4
shadow-utils
2:4.9-5.fc35
2:4.9-7.fc35
4
libgpg-error
1.42-3.fc35
1.43-1.fc35
4
gdb-minimal
11.1-2.fc35
11.1-5.fc35
B
Real build: clamav-0.103.4-1.fc35
Dependencies for this build couldn't be processed
libcurl-devel
7.78.0-3.fc35
7.79.1-1.fc35
1
netcat
1.218-2.fc35
1
systemd-devel
249.4-2.fc35
249.6-2.fc35
1
bc
1.07.1-13.fc35
1.07.1-14.fc35
1
libretls
3.4.1-1.fc35
2
libbsd
0.10.0-8.fc35
2
perl-Errno
1.33-481.fc35
1.33-482.fc35
2
perl-File-Find
1.39-481.fc35
1.39-482.fc35
2
libcurl
7.78.0-3.fc35
7.79.1-1.fc35
2
perl-File-stat
1.09-481.fc35
1.09-482.fc35
2
redhat-rpm-config
197-1.fc35
199-1.fc35
2
perl-File-Compare
1.100.600-481.fc35
1.100.600-482.fc35
2
perl-Class-Struct
0.66-481.fc35
0.66-482.fc35
2
perl-IO
1.46-481.fc35
1.46-482.fc35
2
perl-File-Basename
2.85-481.fc35
2.85-482.fc35
2
pango
1.49.1-1.fc35
1.49.2-1.fc35
2
perl-interpreter
4:5.34.0-481.fc35
4:5.34.0-482.fc35
2
glib2
2.70.0-5.fc35
2.70.1-1.fc35
2
perl-POSIX
1.97-481.fc35
1.97-482.fc35
2
libgs
9.54.0-4.fc35
9.55.0-1.fc35
2
systemd-libs
249.4-2.fc35
249.6-2.fc35
2
perl-libs
4:5.34.0-481.fc35
4:5.34.0-482.fc35
2
systemd-pam
249.4-2.fc35
249.6-2.fc35
2
librsvg2
2.50.7-2.fc35
2.52.3-1.fc35
2
perl-DynaLoader
1.50-481.fc35
1.50-482.fc35
2
perl-File-Copy
2.35-481.fc35
2.35-482.fc35
2
perl-vars
1.05-481.fc35
1.05-482.fc35
2
glibc
2.34-7.fc35
2.34-8.fc35
2
systemd
249.4-2.fc35
249.6-2.fc35
3
python-srpm-macros
3.10-7.fc35
3.10-10.fc35
3
netpbm
10.95.00-2.fc35
10.96.00-1.fc35
3
adobe-mappings-cmap
20171205-11.fc35
20190730-1.fc35
3
perl-Encode
4:3.12-480.fc35
4:3.15-482.fc35
3
perl-Fcntl
1.14-481.fc35
1.14-482.fc35
3
perl-Symbol
1.09-481.fc35
1.09-482.fc35
3
glibc-gconv-extra
2.34-7.fc35
2.34-8.fc35
3
perl-SelectSaver
1.02-481.fc35
1.02-482.fc35
3
perl-overload
1.33-481.fc35
1.33-482.fc35
3
perl-B
1.82-481.fc35
1.82-482.fc35
3
glibc-minimal-langpack
2.34-7.fc35
2.34-8.fc35
3
perl-Scalar-List-Utils
5:1.56-461.fc35
5:1.60-462.fc35
3
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-1.fc35
3
libselinux
3.2-4.fc35
3.3-1.fc35
3
glibc-devel
2.34-7.fc35
2.34-8.fc35
3
glibc-common
2.34-7.fc35
2.34-8.fc35
3
libraqm
0.7.0-9.fc35
0.7.2-1.fc35
3
curl
7.78.0-3.fc35
7.79.1-1.fc35
4
shadow-utils
2:4.9-3.fc35
2:4.9-5.fc35
4
glibc-headers-x86
2.34-7.fc35
2.34-8.fc35
4
libseccomp
2.5.0-5.fc35
2.5.2-1.fc35
4
perl-if
0.60.900-481.fc35
0.60.900-482.fc35
4
perl-overloading
0.02-481.fc35
0.02-482.fc35
4
tzdata
2021b-1.fc35
2021e-1.fc35
4
systemd-rpm-macros
249.4-2.fc35
249.6-2.fc35
4
perl-mro
1.25-481.fc35
1.25-482.fc35
4
perl-Getopt-Std
1.13-481.fc35
1.13-482.fc35
4
libsepol
3.2-3.fc35
3.3-1.fc35
4
python-pip-wheel
21.2.3-2.fc35
21.2.3-3.fc35
B
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc35
B
libsemanage
3.2-4.fc35
3.3-1.fc35
B
perl-IPC-Open3
1.21-481.fc35
1.21-482.fc35
B
gdb-minimal
10.2-9.fc35
11.1-2.fc35
B
perl-subs
1.04-481.fc35
1.04-482.fc35
B
nmap-ncat
3:7.91-8.fc35
No dependency changes
Previous history